<?php

//rss
class rssMod extends commonMod
{
    public function __construct()
    {
        parent::__construct();

    }
    //首页
    public function index()
    {
        $sql = "SELECT A.*,B.pid,B.type as ctype,B.name as cname,B.pic as cpic,B.pinyin as cpinyin FROM {$this->model->pre}content A LEFT JOIN {$this->model->pre}channel B ON A.cid = B.id WHERE A.status=1 ORDER BY id desc LIMIT 200";
        $loop = $this->model->query($sql);
        $this->assign('loop', $loop);
        if($this->config['LANG_OPEN']==1){
        $this->display(__LANG__.'/rss');
        }else{
        $this->display('rss');
        }
        
    }

}

?>